/****
*
* PT p22
*
****/
body {
margin: 0px 0px 20px 0px;
padding: 0px;
background-image:url(http://static.nordblogs.com/backend/graphics/design/preview/set22/ff00cc/bg_page.gif);
background-repeat: repeat;
font-family: 'Lucida Grande','Lucida Sans Unicode',Verdana,Arial,sans-serif;
color: #FFFFFF;
font-size: 105%;
word-spacing: normal;
text-align: center;
}
#container {
width: 858px;
margin-right: auto;
margin-left: auto;
text-align: left;
background-color: #002222;
background-image: url(http://static.nordblogs.com/backend/graphics/design/preview/set22/ff00cc/cloud.gif);
background-repeat: no-repeat;
background-position: 826px bottom;
}
.container-decorator4 .content-decorator {
padding:12px;
}
.container-decorator4 .content {
padding:0px;
}
#left {
color:#999999;
overflow: hidden;
width: 174px;
background-color: #002222;
line-height: 110%;
float: right;
margin-left: 10px;
margin-right: 5px;
}
#right {
color:#999999;
overflow: hidden;
float: right;
width: 175px;
background-color: #002222;
line-height: 110%;
float: right;
margin-right: 5px;
}
#center {
width: 470px;
overflow: hidden;
float: left;
background-color: #002222;
margin-left: 10px;
}
#banner {
height: 118px;
background-image:url(http://static.nordblogs.com/backend/graphics/design/preview/set22/ff00cc/bg_banner.jpg);
margin:0px 0px 0px 0px;
background-repeat: repeat-x;
text-align: right;
line-height: 140%;
}
#banner h1 {
padding: 30px 10px 5px 0px;
margin: 0px 60px 0 0;
font-size: 300%;
font-weight: bolder;
text-transform: uppercase;
letter-spacing: -3px;
}
#banner h2 {
color:#FFFFFF;
font-size: 110%;
width: auto;
padding: 5px 10px 5px 0px;
margin: 0px 60px 0 0;
}
#banner a {
color: #fff;
font-weight: normal;
font-size: 80%;
text-decoration: none;
}
#banner-img {
background-repeat:no-repeat;
display: none;
}
div.img-link a {
display: block;
text-decoration: none;
width: 100%;
}
.nowrap {
white-space: nowrap;
}
.content {
overflow: hidden;
font-size: 70%;
background-color:#002222;
}
.content p {
margin:14px 0px;
}
.content p.posted a {
color: #ff00cc;
}
.content p.posted a:hover {
color: #FFOOCC;
text-decoration:underline;
}
.content a img {border:0px;}
.content h2 {
color:#fff;
margin: 23px 0px 14px 0px;
padding: 0px 0px 0px 0px;
font-size: 110%;
font-weight: bold;
line-height: 150%;
text-transform:uppercase;
}
.content h2 span{
background:#002222;
padding: 1px 10px 1px 0px;
}
.content h2.date {
margin: 20px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size: 110%;
font-weight: bold;
background:url(http://static.nordblogs.com/backend/graphics/design/preview/set22/ff00cc/pic_date.gif) no-repeat right;
border:none;
line-height: 150%;
text-transform:uppercase;
color:#ff00cc;
text-align:right;
}
.content h3 {
color:#fff;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size: 110%;
line-height: 150%;
font-weight: bold;
background:url(http://static.nordblogs.com/backend/graphics/design/preview/set22/ff00cc/pic_titre.gif) repeat-x right;
text-transform:uppercase;
}
.content h3 span{
background:#002222;
padding: 1px 10px 1px 0px;
}
.content h2.date span{
background:#002222;
margin: 0px 37px 0px 0px;
padding: 0px 10px 0px 0px;
}
.posttext {
margin-left: 34px;
}
.postbottom {
margin-left: 34px;
}
.content blockquote {
padding: 0px 0px 0px 10px;
border-left-width: 3px;
border-left-style: solid;
border-left-color: #00ffff;
}
.content ul {
font-size: 100%;
margin: 0px 0px 0px 40px;
padding: 0px 0px 0px 0px;
}
.content li {
list-style:none;
background: url(http://static.nordblogs.com/backend/graphics/design/preview/set22/ff00cc/square.gif) no-repeat 0px 7px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 10px;
}
.content p.posted {
padding: 5px 3px 5px 0px;
margin: 15px 5px 10px 5px;
font-size: 90%;
clear: both;
}
a, TABLE.calendar a {
text-decoration: none;
}
a:link, TABLE.calendar a:link {
color: #00ffff;
}
a:visited, TABLE.calendar a:visited {
color: #00ffff;
}
a:hover, TABLE.calendar a:hover {
text-decoration: underline;
color: #00ffff;
}
a:active, TABLE.calendar a:active {
color: #00ffff;
}
.sidebar {
padding: 20px 0px 8px 5px;
font-size: 70%;
color: #FFFFFF;
}
.decorator1, .decorator2 {
padding: 0px;
margin: 0px;
}
.sidebar h2 {
color:#00ffff;
font-size: 130%;
font-weight: bold;
text-transform: uppercase;
margin: 1px 0px 15px 0px;
}
#left .sidebar h2 {
text-align: right;
}
.sidebar .boxcontent-decorator3 {
margin: 0px 0px 30px 0px;
}
.sidebar ul {
padding: 0px;
margin: 0px;
}
.sidebar ul.subcat {
padding-left: 20px;
}
.sidebar li {
margin: 5px 0px 0px 0px;
list-style-type: none;
line-height: 150%;
}
.sidebar li.description {
text-align: left;
margin: 0px 0px 15px 0px;
}
.sidebar li.album {
text-align: center;
}
.sidebar img {
padding: 4px;
border: 1px solid #000000;
background:#000000;
}
.sidebar li.link img {
border: 0px;
padding: 0px;
margin: 0px;
vertical-align: -4px;
}
.box-decorator2 {
margin-bottom: 10px;
}
.link-note {
text-align: center;
line-height: 100%;
padding: 2px;
margin-bottom: 30px;
}
.link-note img {
border: 0px;
margin-bottom: 2px;
background: transparent;
}
.photo {
margin-bottom: 20px;
}
.sidebar a {
text-decoration: none;
}
.sidebar a:link {
color: #00ffff;
}
.sidebar a:visited {
color: #00ffff;
}
.sidebar a:hover {
text-decoration: underline;
color: #00ffff;
}
.sidebar a:active {
color: #000;
}
h1, h2, h3 {
margin: 0px;
padding: 0px;
font-weight: normal;
}
/* debut listes */
#left li {
border:1px solid #002222;
}
#left li a{
border-right:4px #ff00cc solid;
color:#ff00cc;
text-decoration: none;
display:block;
padding:0px 10px 0px 0px;
}
#left li a:hover {
border-right:6px #FFFFFF solid;
color: #FFFFFF;
padding:0px 8px 0px 0px;
}
#left #box-photoalbums li a{
background: none;
border-right: none;
padding:0px 0px 0px 0px;
color: #FFFFFF;
}
#left #box-photoalbums li a:hover {
border-right: none;
color: #00ffff;
padding:0px 0px 0px 0px;
}
#left li.album{
background: none;
}
#left li.album a{
border-right: none;
padding:0px 0px 0px 0px;
color: #FFFFFF;
display: inline;
}
#left li.album a:hover {
border-right: none;
color: #00ffff;
padding:0px 0px 0px 0px;
}
#left #box-recentcomments ul li{
border-right:4px #ff00cc solid;
padding:0px 10px 0px 0px;
}
#left #box-recentcomments ul li a{
display:inline;
border:none;
padding:0px 0px 0px 0px;
}
#left #box-recentcomments ul li a:hover{
display:inline;
border:none;
padding:0px 0px 0px 0px;
}
/* droite */
#right li {
border:1px solid #002222;
}
#right li a{
border-left:4px #ff00cc solid;
color:#ff00cc;
text-decoration: none;
display:block;
padding:0px 0px 0px 10px;
}
#right li a:hover {
border-left:6px #FFFFFF solid;
color: #FFFFFF;
padding:0px 0px 0px 8px;
}
/* gauche sans bordures*/
#right #box-photoalbums li a{
background: none;
border-left: none;
padding:0px 0px 0px 0px;
color: #FFFFFF;
display: inline;
}
#right #box-photoalbums li a:hover {
border-left: none;
color: #00ffff;
padding:0px 0px 0px 0px;
}
#right li.album{
background: none;
}
#right li.album a{
border-left: none;
padding:0px 0px 0px 0px;
color: #FFFFFF;
}
#right li.album a:hover {
border-left: none;
color: #00ffff;
padding:0px 0px 0px 0px;
}
#right #box-recentcomments ul li{
border-left:4px #ff00cc solid;
padding:0px 0px 0px 10px;
}
#right #box-recentcomments ul li a{
display:inline;
border:none;
padding:0px 0px 0px 0px;
}
#right #box-recentcomments ul li a:hover{
display:inline;
border:none;
padding:0px 0px 0px 0px;
}
/* fin listes */
#left ul.popular-tags li{
background: none;
padding:0px 10px 0px 0px;
margin:0px 0px 0px 0px;
}
#box-populartags {
padding:0px 0px 0px 0px;
margin:0px 0px 0px 15px;
}
/* Calendar */
/*
Description des class jour
even, odd : permet de faire un jour sur deux
today : le jour meme
selected : jour o� il y a des posts
*/
TABLE.calendar {
font-size: 10px;
margin-bottom: 20px;
letter-spacing: .1em;
text-align: left;
width: 100%;
}
TH.day-of-week {
text-align: center;
line-height: 150%;
margin-top: 10px;
list-style-type: none;
color:#19a8a8;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #002222;
text-transform: uppercase;
}
TD.selected-day {
text-align: center;
line-height: 150%;
margin-top: 10px;
list-style-type: none;
}
TD.day {
text-align: center;
line-height: 150%;
margin-top: 10px;
list-style-type: none;
letter-spacing: 0.05em;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #002222;
}
th.day-of-week{
background: #335151;
}
td.even{
background: #003333;
padding:5px 0px 5px 0px;
}
td.odd{
background: #003333;
padding: 5px 0px 5px 0px;
}
td.selected{
background: #000000;
}
TABLE.calendar a:link {
color:#999999;
}
TABLE.calendar a:visited {
color:#999999;
}
TABLE.calendar td.selected a{
color:#FFFFFF;
}
TABLE.calendar a {
text-decoration: none;
}
TABLE.calendar a:active {
color: #000;
background-color: #2376c0;
}
/* Comments */
#commentform {
padding-top: 20px;
}
input {
font-size: 100%;
font-family: Verdana, Arial, sans-serif;
}
textarea {
clear: both;
width: 99%;
font-size: 100%;
font-family: Verdana, Arial, sans-serif;
}
form .formelement {
clear: both;
padding-top: 0.4em;
padding-bottom: 0.8em;
font-size: 95%;
background: transparent;
width: 99%;
}
form .formelement .name {
float: left;
width: auto;
padding-left: 1em;
}
form .formelement .value {
float: right;
width: 70%;
}
form .formelement .error {
color: #f00;
font-weight: bold;
font-size: 90%;
}
/* APPS */
.apps-container .content h2 {
text-align: center;
margin-top: 5px;
padding: 1.5em 0.5em 1em 0.5em;
font-weight: bold;
font-size: 110%;
background: none !important;
}
.apps-container .content p {
padding-left: 1em;
}
.apps-container textarea {
margin-left: 10px;
width:95%;
}
/* Albums */
.album-container h3 {
text-align: center;
margin-top: 5px;
padding: 1.5em 0.5em 1em 0.5em;
font-weight: bold;
font-size: 100%;
}
.album-container a img {
padding: 3px;
border: 1px solid #000;
}
.album-container p {
font-size: 70% ! important;
line-height: 150% ! important;
}
.album-container #gallery,
.album-container #cover-intro {
text-align: center;
padding-bottom: 1em;
}
.album-container {
padding-bottom: 100px;
}
.album-container #cover-intro p {
text-align: center;
margin-left: 140px;
margin-right: 140px;
line-height: 130%;
}
.album-container #cover-intro p a {
font-weight: bold;
}
.album-container #cover-intro img {
text-align: left;
padding: 4px;
border: 1px solid #000000;
background: #000000;
}
.album-container .nav {
text-align: right;
margin-right: 1em;
color: #00ffff;
line-height: 110%;
height: 1.1em;
}
.album-container .nav a {
font-size: 70%;
}
.album-container #photo-detail .photo-container {
padding: 20px;
text-align: center;
}
.album-container #photo-detail .photo-container h4 {
font-size: 80%;
}
.album-container #photo-detail .photo-container img {
margin: 0 auto 0 auto;
padding: 4px;
border: 1px solid #000;
background: #000;
}
.album-container #photo-detail .photo-container-no-thumb {
padding: 20px;
text-align: left;
}
.album-container #photo-detail .photo-container-no-thumb h4 {
margin-top: 0;
font-size: 80%;
}
.album-container #photo-detail .photo-container-no-thumb img {
float: left;
margin: 0 25px 25px 0;
padding: 4px;
border: 1px solid #000000;
background-color: #000000;
}
.album-container .thumblist {
float: left;
clear: both;
padding: 20px;
}
.album-container .thumblist img {
float: left;
margin: 10px;
padding: 4px;
border: 1px solid #000000;
background-color: #000000;
}
.album-container .thumblist-nofloat {
padding-top: 15px;
}
.album-container .thumblist-nofloat img {
margin: 10px;
padding: 3px;
border: 1px solid #000;
background: #000;
}
.album-container .thumblist-with-detail {
text-align: left;
float: left;
padding: 20px;
width: auto;
}
.album-container .thumblist-with-detail .thumb-container {
padding-top: 1em;
padding-bottom: 1.5em;
float: left;
width: 99%;
}
.album-container .thumblist-with-detail a {
float: left;
font-size: 70%;
}
.album-container .thumblist-with-detail img {
margin-right: 10px;
margin-bottom: 10px;
padding: 3px;
border: 1px solid #000;
background: #000;
}
.album-container .thumblist-with-detail h4 {
margin: 0;
padding: 0 0 0.5em 0;
font-size: 80%;
}
.album-container .thumblist-with-detail a.view-details {
float: right;
}
.spacer {
clear: both;
}
/* Diapo */
body.diapo {
margin: 0px 0px 0px 0px;
padding: 0px;
background-color: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#diapo-container {
margin-right: 1em;
margin-left: 1em;
margin-top: 5px;
text-align: center;
width: 95%;
}
#diapo-container .content {
width: 100%;
position: relative;
text-align: center;
padding: 0px;
margin: 20px 0px 0px 0px;
overflow: auto;
height: 500px;
}
#diapo-container .content img {
margin: 0 auto 0 auto;
border: 4px solid #000;
padding: 3px;
}
#diapo-container .content p {
font-size: 130%;
color: white;
margin: 2em auto 0 auto;
}
#diapo-container .nav {
color: #ddd;
line-height: 90%;
height: 1.1em;
font-size: 70%;
margin: 0px;
width: 100%;
}
#diapo-container .top {
position: relative;
height: 30px;
}
#diapo-container .bottom {
position: relative;
height: 80px;
text-align: center;
float: left;
padding-top: 1px;
}
#diapo-container .nav .menu {
text-align: center;
width: 100%;
}
#diapo-container .nav .menu select {
background-color: #000;
padding: 0px;
margin: 0px 0px 0px 0.5em;
color: #ddd;
height: 18px;
vertical-align: middle;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#diapo-container .nav .close {
text-align: right;
float: right;
line-height: 200%;
}
#diapo-container .nav a {
color: #ddd;
text-decoration: none;
}
#diapo-container .nav a:hover,
#diapo-container .nav a:active {
text-decoration: underline;
}
ul.category-list {
margin-top:20px;
-moz-column-count: 2;
}
ul.category-list li{
padding:0px 20px 0px 0px;
list-style-type: none;
padding-left: 15px;
}
ul.archive-list {
margin-top:20px;
-moz-column-count: 3;
}
ul.archive-list li{
list-style-type: none;
padding-left: 15px;
}
#right ul.popular-tags li, #right ul.popular-tags li a{
display: inline;
border:none;
padding: 0px 0px 0px 0px;
margin: 0px;
}
#right ul.popular-tags li{
margin-right: 8px;
}
#left ul.popular-tags li, #left ul.popular-tags li a{
display: inline;
border:none;
padding: 0px 0px 0px 0px;
margin: Opx;
}
#left ul.popular-tags li{
margin-right: 8px;
}
ul.tag-list {
margin-top:20px;
padding:0;
}
ul.tag-list li {
display: inline;
margin: 0px 8px 0px 0px;
background:none;
}
h3.total {
margin:20px 0px 0px 0px;
background: none;
font-size : 105%;
}
h3.total a{
background:#002222;
padding: 1px 10px 1px 0px;
}
#box-search form input.search_button {
width:40px;
}
#box-search form input {
width:110px;
}
#left #box-search form input.search_button {
width:40px;
}
.commentparent, .commentchild {
line-height:150%;
margin:10px 0px;
padding:0px;
-moz-border-radius: 1% 1% 1% 1%;
-webkit-border-radius: 1% 1% 1% 1%;
}
.commentparent .gravatar, .commentchild .gravatar {
float: left;
margin: 0 5px 5px 0;
}
.commentparent p.posted, .commentchild p.posted {
margin:5px 5px 5px 0;
padding:3px 3px 5px 0;
}
.commentparent p, .commentchild p {
margin-top:0px;
margin-bottom:0px;
}
.commentchild.author, .commentparent.author {
background-color:#ff00cc;
padding:7px 7px 1px 7px;
}
.commentparent {
padding:3px;
}
.commentchild {
margin-left: 40px;
padding:3px;
}
.content h3 a, .content h3 a:hover, .content h3 a:active, .content h3 a:visited {
color:#fff;
}
.content h3 a:hover{
text-decoration:underline;
}
.content h2#postcomment {
margin:20px 0px;
}
.content .commentlist .author a, .content .commentlist .author a:hover, .content .commentlist .author a:active, .content .commentlist .author a:focus, .content .commentlist .author a:visited {
color:#fff;
}
.content .commentlist h2 {
margin-bottom:20px;
}
.textlabel, form td {
line-height:150%;
font-size:12px;
}
.emailthis {
line-height:150%;
}
.readmore{
float:right;
}
.postbottom {
line-height:150%;
}
.validation-advice {
display:inline;
color: #f00;
}
.sidebar ul.album_layout {
padding: 5px 0px;
}
.sidebar ul.album_layout li.cover {
display: inline;
}
.sidebar ul.album_layout li.cover img {
width: 70px;
}